a:link {  text-decoration: none; color: #18B631}
a:visited {  text-decoration: none; color: #18B631}
a:hover {  text-decoration: underline; color: #223E62}
a:active {  text-decoration: none; color: #000000}
.arial11grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #466790;
}
.arial12black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.arial12blackbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.arial18grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	color: #223E62;
}
.arial15grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #223E62;
}.arial12grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #466790;
}
.arial12greybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #223E62;
}
.arial12whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.hyperlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #77D285;
}
